<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Mitarbeiter\DozentenInfo\Detailsreiter\Kurse\PdfListen\SonstigeListen\ShowSettingsSonstigeListen;

class ShowSettingsSonstigeListenPresenter extends \Kufer\KuferTools\Mitarbeiter\DozentenInfo\Detailsreiter\Kurse\PdfListen\DruckListen\ShowSettingsDruckListen\ShowSettingsDruckListenPresenter
{
  protected function getView()
  {
    return new ShowSettingsSonstigeListenView($this->getViewModel());
  }

  protected function getViewModel()
  {
    $viewModel = new ShowSettingsSonstigeListenViewModel();
    parent::_setViewModelAttributes($viewModel);

    return $viewModel;
  }

  
}